
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_BoxBlur:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Blurs/BoxBlur/BoxBlur.glsl" );

    public RG_BoxBlur( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}